Diese Dokumentation entsteht gerade: einzelne Seiten können noch unvollständig oder stellenweise ungenau sein.
fastmon Docs
Releases

Get Release

Get a single release by ID.

AuthentifizierungBearer <token>

API token generated from the fastmon dashboard (Account → API Token). Send as Authorization: Bearer fm_... or paste the full token (including the fm_ prefix) into the Authorize dialog.

In: header

Pfad-Parameter

release_id*Release Id
Formatuuid

Response-Body

application/json

application/json

application/json

application/json

application/json

GET
/v1/releases/{release_id}
curl -X GET "https://example.com/v1/releases/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "application_id": "48ac72d0-a829-4896-a067-dcb1c2b0f30c",  "organization_id": "7c60d51f-b44e-4682-87d6-449835ea4de6",  "version": "string",  "released_at": "2019-08-24T14:15:22Z",  "created_at": "2019-08-24T14:15:22Z"}
{  "error": {    "code": "string",    "message": "string",    "request_id": "string",    "doc_url": "string",    "details": {}  }}
{  "error": {    "code": "string",    "message": "string",    "request_id": "string",    "doc_url": "string",    "details": {}  }}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string",      "input": null,      "ctx": {}    }  ]}
{  "error": {    "code": "string",    "message": "string",    "request_id": "string",    "doc_url": "string",    "details": {}  }}